{% extends 'myauth/base.html' %}

{% block title %}
    Login
{% endblock %}

{% block body %}
    <form method="post">
        {% csrf_token %}
        <br>
        {{ form.as_p }}
        <br>
        <button type="submit">Login</button>
    </form>
{% endblock %}